camlp5: Add version 6.11 #986

Merged
merged 1 commit into from Aug 19, 2013

Conversation

Projects
None yet
2 participants
Contributor

nbraud commented Aug 16, 2013

Compatible with OCaml 4.01beta1

I haven't finished testing yet, but I sent the PR before forgetting.

camlp5: Add version 6.11
Compatible with OCaml 4.01beta1
Contributor

nbraud commented Aug 16, 2013

Tested (on i386, OCaml 4.01.0beta1, Debian Wheezy)

Member

samoht commented Aug 19, 2013

Thanks for the patch. Could you please comment on https://github.com/OCamlPro/opam-repository/issues/955 before I can accept your PR ? Thx!

Contributor

nbraud commented Aug 19, 2013

Done

samoht added a commit that referenced this pull request Aug 19, 2013

Merge pull request #986 from nbraud/camlp5
camlp5: Add version 6.11

@samoht samoht merged commit 0e10b8d into ocaml:master Aug 19, 2013

Member

samoht commented Aug 19, 2013

Thanks!

@nbraud nbraud deleted the nbraud:camlp5 branch Sep 4, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment